/** Style for visually hidden but accessible for screenReaders */
export declare const WUPcssHidden = "\nposition: absolute;\nheight: 1px; width: 1px;\ntop:0;left:0;\noverflow: hidden;\nclip: rect(1px, 1px, 1px, 1px);";
/** Style for icons; vars --ctrl-icon, --ctrl-icon-size, --ctrl-icon-img to customize styling */
export declare const WUPcssIcon = "\ndisplay: inline-block;\nwidth: var(--ctrl-icon-size);\nmin-height: var(--ctrl-icon-size);\nbox-sizing: content-box;\nmargin: 0;\npadding: 0 5px;\nflex: 0 0 auto;\nalign-self: stretch;\nborder: none;\nbox-shadow: none;\nbackground: var(--ctrl-icon);\n-webkit-mask-size: var(--ctrl-icon-size);\nmask-size: var(--ctrl-icon-size);\n-webkit-mask-repeat: no-repeat;\nmask-repeat: no-repeat;\n-webkit-mask-position: center;\nmask-position: center;\n-webkit-mask-image: var(--ctrl-icon-img);\nmask-image: var(--ctrl-icon-img);";
/** Style for small-scroll; vars --scroll, --scroll-hover to customize styling */
export declare const WUPcssScrollSmall: (tag: string) => string;
